Loading...
Searching...
No Matches
BALL::PolarSolvation::Option Struct Reference

`#include <BALL/SCORING/COMPONENTS/polarSolvation.h>`

## Static Public Attributes

static const char * | POLAR_METHOD
static const char * | POLAR_GB
static const char * | POLAR_AVG
static const char * | POLAR_FOCUS_GRID_AROUND_LIGAND
static const char * | GB_SCALING_FILE
static const char * | UNITE_ATOMS
static const char * | VERBOSITY
static const char * | POLAR_OVERWRITE_RADII
static const char * | POLAR_OVERWRITE_CHARGES
static const char * | POLAR_RADIUS_RULES
static const char * | POLAR_CHARGE_RULES

## Detailed Description

Definition at line 78 of file polarSolvation.h.

## Member Data Documentation

## GB_SCALING_FILE

const char* BALL::PolarSolvation::Option::GB_SCALING_FILE

static

Definition at line 99 of file polarSolvation.h.

## POLAR_AVG

const char* BALL::PolarSolvation::Option::POLAR_AVG

static

Definition at line 91 of file polarSolvation.h.

## POLAR_CHARGE_RULES

const char* BALL::PolarSolvation::Option::POLAR_CHARGE_RULES

static

Definition at line 123 of file polarSolvation.h.

## POLAR_FOCUS_GRID_AROUND_LIGAND

const char* BALL::PolarSolvation::Option::POLAR_FOCUS_GRID_AROUND_LIGAND

static

Definition at line 95 of file polarSolvation.h.

## POLAR_GB

const char* BALL::PolarSolvation::Option::POLAR_GB

static

Definition at line 87 of file polarSolvation.h.

## POLAR_METHOD

const char* BALL::PolarSolvation::Option::POLAR_METHOD

static

Definition at line 83 of file polarSolvation.h.

## POLAR_OVERWRITE_CHARGES

const char* BALL::PolarSolvation::Option::POLAR_OVERWRITE_CHARGES

static

Definition at line 115 of file polarSolvation.h.

## POLAR_OVERWRITE_RADII

const char* BALL::PolarSolvation::Option::POLAR_OVERWRITE_RADII

static

Definition at line 111 of file polarSolvation.h.

## POLAR_RADIUS_RULES

const char* BALL::PolarSolvation::Option::POLAR_RADIUS_RULES

static

Definition at line 119 of file polarSolvation.h.

## UNITE_ATOMS

const char* BALL::PolarSolvation::Option::UNITE_ATOMS

static

Definition at line 103 of file polarSolvation.h.

## VERBOSITY

const char* BALL::PolarSolvation::Option::VERBOSITY

static

Definition at line 107 of file polarSolvation.h.